Subject: [manet] DSR packet salvaging

From: redouane <[email-masked]>
Date: Thu, 30 Sep 2004 15:52:01 +0200 (CEST)

Hi,
I test DSR with packet salvaging option, and I found
that this option decrease drasticaly the performance
of the protocol with high mobility.
In do the simulation in Opnet with network of 100
nodes and 50 sources of traffic, with random waypoint
mobility. For validation,I ask if anyone do this test
in NS-2 and if is the same constat.
Thanks.
redouane

		
Vous manquez d’espace pour stocker vos mails ? 
Yahoo! Mail vous offre GRATUITEMENT 100 Mo !
Créez votre Yahoo! Mail sur http://fr.benefits.yahoo.com/

Le nouveau Yahoo! Messenger est arrivé ! Découvrez toutes les nouveautés pour dialoguer instantanément avec vos amis. A télécharger gratuitement sur http://fr.messenger.yahoo.com

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet